.animation-element{opacity:0;position:relative;}
.animation-element.slide-top{opacity: 0;-moz-transition: all 700ms linear;-webkit-transition: all 700ms linear;-o-transition: all 700ms linear;transition: all 700ms linear;-moz-transform: translate3d(0px, 50px, 0px);-webkit-transform: translate3d(0px, 50px, 0px);-o-transform: translate(0px, 50px);-ms-transform: translate(0px, 50px);transform: translate3d(0px, 50px, 0px);}
.animation-element.slide-top.in-view{opacity: 1;-moz-transform: translate3d(0px, 0px, 0px);-webkit-transform: translate3d(0px, 0px, 0px);-o-transform: translate(0px, 0px);-ms-transform: translate(0px, 0px);transform: translate3d(0px, 0px, 0px);}

.head-title h2{margin:0;font-size:30px;}
.detail a{color:#000000;text-decoration:none;}

.warp-events, .warp-training, .warp-memberships, .warp-articles{padding-bottom:10px;}
.warp-events .head-title{padding:38px 0;text-align:center;}
.warp-events .head-title h2{padding-bottom:15px;}
.warp-events .head-title span{display:block;padding:0 15px;line-height:26px;}
.warp-events .ctl-data__events{height:auto;overflow:hidden;}
.warp-events .ctl-data__events .bl-event{height:420px;background:#e7e7e7;}
.warp-events .ctl-data__events .bl-event.gray{background:#d8d8d8;}
.warp-events .bl-event .date{position:absolute;width:50%;bottom:22%;right:0;color:#ffffff;padding:2px 15px;}
.warp-events .bl-event .date.red{background: rgb(255, 0, 0, 0.7);}
.warp-events .bl-event .date.blue{background: rgb(12, 146, 197, 0.7);}
.warp-events .bl-event .image .image-holder{padding-top:240px;}
/* .warp-events .bl-event .image{height:240px;overflow:hidden;position:relative;cursor:pointer;}
.warp-events .bl-event .image .image-holder{background-position:center;background-repeat:no-repeat;background-size:cover;width:100%;height:100%;-webkit-transition:-webkit-transform cubic-bezier(0.23, 1, 0.32, 1) 1s;-moz-transition:-moz-transform cubic-bezier(0.23, 1, 0.32, 1) 1s;transition:transform cubic-bezier(0.23, 1, 0.32, 1) 1s;}
.warp-events .bl-event .image .image-holder:after{background:transparent;content:" ";left:0;position:absolute;width:100%;height:100%;top:0;-webkit-transition: background cubic-bezier(0.23, 1, 0.32, 1) 1s;-moz-transition: background cubic-bezier(0.23, 1, 0.32, 1) 1s;transition: background cubic-bezier(0.23, 1, 0.32, 1) 1s;}
.warp-events .bl-event .image:hover .image-holder{-webkit-transform: scale(1.02);-moz-transform: scale(1.02);-ms-transform: scale(1.02);-o-transform: scale(1.02);transform: scale(1.02);}
.warp-events .bl-event .image:hover .image-holder:after{background:rgba(0, 0, 0, 0.45);} */
.warp-events .bl-event .detail{padding:20px 15px;}
.warp-events .bl-event .detail h4{line-height:25px;}
    
.warp-training{height:100%;color:#ffffff;}
.warp-training .training{height:100%;}
.warp-training .ctl-data__training{width:100%;height:100%;background:#00adef;background:#211d52;}
.warp-training .ctl-data__training .head-title{padding:30px 0;text-align:center;}  
.warp-training .ctl-data__training .bx-wrapper .bx-viewport{background:transparent;}  
.warp-training .ctl-data__training .boxs{padding:10px 0;border-bottom: 1px solid #fff;}  
.warp-training .ctl-data__training .boxs.box-4{border-bottom: 0;}  
.warp-training .ctl-data__training .boxs .image .image-holder{padding-top:240px;}
/* .warp-training .ctl-data__training .boxs .image{height:240px;padding:0 0 15px;cursor:pointer;}  
.warp-training .ctl-data__training .boxs .image .image-holder{width:100%;height:100%;background-position:center;background-repeat:no-repeat;background-size:cover;}   */
.warp-training .ctl-bg__image{display:none;}  
.warp-training .ctl-bg__image .image-holder{background-image:url(../images/layout/meeting_background.jpg);background-position:center;background-repeat:no-repeat;background-size:cover;width:100%;height:100%;-webkit-transition:-webkit-transform cubic-bezier(0.23, 1, 0.32, 1) 1s;-moz-transition:-moz-transform cubic-bezier(0.23, 1, 0.32, 1) 1s;transition:transform cubic-bezier(0.23, 1, 0.32, 1) 1s;position:absolute;top:0;left:0;}  
.warp-training .ctl-bg__image .image-holder:after{background:transparent;content:" ";left:0;position:absolute;width:100%;height:100%;top:0;-webkit-transition: background cubic-bezier(0.23, 1, 0.32, 1) 1s;-moz-transition: background cubic-bezier(0.23, 1, 0.32, 1) 1s;transition: background cubic-bezier(0.23, 1, 0.32, 1) 1s;}
.warp-training .ctl-bg__image:hover .image-holder{-webkit-transform: scale(1.02);-moz-transform: scale(1.02);-ms-transform: scale(1.02);-o-transform: scale(1.02);transform: scale(1.02);}
.warp-training .ctl-bg__image:hover .image-holder:after{background:rgba(0, 0, 0, 0.45);}
   
.warp-memberships .memberships{background-image: url(../images/layout/shaking_hands.jpg);background-position:center;background-repeat:no-repeat;background-size:cover;width:100%;height:100%;}
.warp-memberships .head-title{padding:40px 0 20px;text-align:center;color:#ffffff;}
.warp-memberships .head-title h2{padding-bottom:15px;}
.warp-memberships .head-title span{display:block;padding:0 15px;line-height:25px;}
.warp-memberships .overlay{position:absolute;top:0;bottom:0;left:0;right:0;height:100%;width:100%;transition:.5s ease;background:rgb(0, 0, 0, 0.8);z-index:-99;}
.warp-memberships .ctl-memberships {height:100%;}
.warp-memberships .ctl-memberships .boxes{padding-bottom:30px;text-align:center;}
.warp-memberships .ctl-memberships .boxes a{font-size:16px;text-decoration:none;color:#ffffff;}
.warp-memberships .ctl-memberships .boxes .image{padding:0 10% 10px;}

.warp-articles .articles{background-image: url(../images/layout/close-up-data-flatlay.jpg);background-position:center;background-repeat:no-repeat;background-size:cover;width:100%;height:100%;}
.warp-articles .overlay{position:absolute;top:0;bottom:0;left:0;right:0;height:100%;width:100%;transition:.5s ease;background:rgb(0, 0, 0, 0.5);z-index:-99;}
.warp-articles .head-title{padding:40px 0 20px;text-align:center;color:#ffffff;}
.warp-articles .ctl-articles .bx-wrapper .bx-viewport{background:transparent;}
.warp-articles .bl-articles{height:100%;background:#d12427;margin:0 15px 30px;color:#ffffff;}
.warp-articles .bl-articles a{color:#ffffff;text-decoration:none;}
.warp-articles .bl-articles .image .image-holder{padding-top:240px;}
/* .warp-articles .bl-articles .image{height:220px;overflow:hidden;position:relative;cursor:pointer;}
.warp-articles .bl-articles .image .image-holder{background-position:center;background-repeat:no-repeat;background-size:cover;width:100%;height:100%;-webkit-transition:-webkit-transform cubic-bezier(0.23, 1, 0.32, 1) 1s;-moz-transition:-moz-transform cubic-bezier(0.23, 1, 0.32, 1) 1s;transition:transform cubic-bezier(0.23, 1, 0.32, 1) 1s;position:absolute;top:0;left:0;}
.warp-articles .bl-articles .image .image-holder:after{background:transparent;content:" ";left:0;position:absolute;width:100%;height:100%;top:0;-webkit-transition: background cubic-bezier(0.23, 1, 0.32, 1) 1s;-moz-transition: background cubic-bezier(0.23, 1, 0.32, 1) 1s;transition: background cubic-bezier(0.23, 1, 0.32, 1) 1s;}
.warp-articles .bl-articles .image:hover .image-holder{-webkit-transform: scale(1.02);-moz-transform: scale(1.02);-ms-transform: scale(1.02);-o-transform: scale(1.02);transform: scale(1.02);}
.warp-articles .bl-articles .image:hover .image-holder:after{background:rgba(0, 0, 0, 0.45);} */
.warp-articles .bl-articles .detail{min-height:140px;padding:20px 20px;text-align:center;}
.warp-articles .bl-articles .detail h4{margin:0 0 10px;line-height:25px;}
.warp-articles .bl-articles .detail p{margin:0;}

@media (min-width: 768px) {
.head-title h2{font-size:32px;}

}

@media (max-width: 991px) and (min-width: 768px){

}

@media (min-width: 992px) {
.warp-events .ctl-data__events .bl-event{height:420px;}
.warp-events .bl-event .image .image-holder{padding-top:240px;}
/* .warp-events .bl-event .image{height:240px;} */
}

@media (min-width: 1200px) {
.head-title h2{font-size:34px;}

.warp-events .head-title{padding:50px 0;}
.warp-events .head-title span{padding:0 28%;}
.warp-events .ctl-data__events .bl-event{height:520px;}
.warp-events .bl-event .image .image-holder{padding-top:300px;}
/* .warp-events .bl-event .image{height:300px;} */
.warp-events .bl-event .detail{padding:20px 15px;}

.warp-training{height:650px;}
.warp-training .ctl-data__training{width:50%;float:left;}  
.warp-training .ctl-data__training .boxs{padding:12px 15px 12px 40px}
/* .warp-training .ctl-data__training .boxs .image{height:100px;padding:0 20px 0 0;} */
.warp-training .ctl-data__training .boxs .image .image-holder{padding-top:100px;}
.warp-training .ctl-bg__image{display:block;position: relative;overflow: hidden;width:50%;height:100%;float:left;}

.warp-memberships .head-title{padding:54px 0 34px;}
.warp-memberships .head-title span{padding:0 28%;}
.warp-memberships .ctl-memberships {height:480px;}
.warp-memberships .ctl-memberships .boxes{padding-bottom:30px;}
.warp-memberships .ctl-memberships .boxes a{font-size:22px;}
.warp-memberships .ctl-memberships .boxes .image{padding:0 18% 24px;}


.warp-articles .head-title{padding:54px 0 30px;}
.warp-articles .bl-articles{height:460px;}
/* .warp-articles .bl-articles .image{height:240px;} */
.warp-articles .bl-articles .image .image-holder{padding-top:240px;}
}

@media (max-width: 1500px) {
.head-title h2{font-size:34px;}

.warp-events .ctl-data__events .col-md-3{width:33.33%;}
.warp-events .ctl-data__events .box-4{display:none;}

.warp-memberships .ctl-memberships{height:100%;}
.warp-memberships .ctl-memberships .boxes a{font-size:16px;}

}